[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_amd_3d_dsp_cpu

Is the current processor equipped with a AMD 3D DSP CPU

## Declaration

Source position: mmx.pp line 46

`const is_amd_3d_dsp_cpu: Boolean = False;`

## Description

The is_amd_3d_dsp_cpu initialized constant allows you to determine if the computer has the AMD 3D DSP extensions. It is set correctly in the unit's initialization code.

Documentation generated on: Feb 26 2014